@charset "utf-8";
/* CSS Document */

:root {
    --color-text-link: #113A62;
    --color-input-text: #757575;
    --color-btn-bg: #113A62;
    --color-page-accent: #113A62;
    --Accent-2: #113A62;
    --Link: #113A62;
    --color-page-accent: #113A62;
}

.u-text--head,
.u-text--subhead,
.u-text--body,
.u-text--strong,
.u-text--link,
.u-text--head--overlay,
.u-text--subhead--overlay,
.u-text--body--overlay,
.u-text--btn,
.u-text--btn--overlay,
.u-text--btn--reverse,
.u-text--btn--overlay--reverse,
.u-text--input,
.u-font--head,
.u-font--subhead,
.u-font--body {
  font-family: 'Noto Sans JP', sans-serif;
}

.u-text--body,
.u-color--body {
	color: #171717 !important;
}
.u-text--input {
	color: #757575 !important;
}

.u-color__btn--bg,
.u-color__btn--bg--overlay {
	background: #113A62 !important;
}

.u-text--link,
.u-color__btn,
.u-text--btn--reverse,
.u-text--btn--overlay--reverse {
	color: #113A62 !important;
}

.u-text--btn--reverse,
.u-text--btn--overlay--reverse {
  border: 1px solid #113A62 !important;
}

/*================ Fonts ================*/

/*================ Headings ================*/
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: 'Noto Sans JP', sans-serif;
}

/*================ Variables ================*/
:root {
  --font-family-text-head: 'Noto Sans JP', sans-serif;
  --font-family-text-subhead: 'Noto Sans JP', sans-serif;
  --font-family-text-body: 'Noto Sans JP', sans-serif;
    --font-size-text-head: 24px;
    --font-size-text-subhead: 18px;
    --font-size-text-body: 14px;
    --font-size-text-link: 14px;
}



img, video {
    width: auto;
}

a:focus {
    outline: none;
}
    .p-cart_content__inner__product {
        width: auto;
    }
.p-cart_content {
padding-right: 0;
    padding-left: 0;
}
/*
.control-alert, .alert, .alert-danger {
	margin: 0;
}
*/

.u-color__bg--base {
/*    background: #F6F7F6 !important;*/
}
.p-page_content {
    padding-right: 0;
    padding-left: 0;
}

.p-cart_content {
    width: auto;
	min-width: 100%
}
.p-cart_content__inner__side {
	width: 320px;
}
.p-cart_content .c-billing_list {
	order: 2;
	margin: 20px 0 0;
}
.c-cart_item {
padding-bottom: 40px;
}
.p-history_detail__item .c-cart_item {
    padding: 10px 0 20px;
}
.p-cart_content__inner {
	display: grid;
	grid-template:
	  "products sidebar" auto
	  "gifts    sidebar" auto/1fr auto;
	gap: 0 60px;
}
.p-cart_content .c-cart_submit {
    border-bottom-width: 1px;
    border-bottom-style: solid;
	padding-bottom: 20px;
	order: 1;
}
    .c-cart_submit__block__submit {
        max-width: none;
        height: 60px;
    }
    .p-cart_content .c-cart_submit {
    }
.u-text--subhead {
    color: #113A62 !important;
    font-size: 17px !important;
}

.u-text--body {
    color: #171717 !important;
    font-size: 14px !important;
}

.c-cart_item__img, .c-cart_item--table .variant-image {
    width: 120px;
}
.c-cart_item__action {
    flex-direction: column;
 width: auto;
padding-left: 20px;
}

.u-text--head {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 500;
    font-size: 28px !important;
    line-height: 1.3;
    color: #113A62 !important;
}
.p-page_header__inner {
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: solid 2px #171717;
}
.p-page_header {
    padding-right: 0;
    padding-left: 0;
}

.c-cart_item__img:not(.--no-hover):hover,
.c-cart_item--table .variant-image:not(.--no-hover):hover {
    opacity: 1;
}



